Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 00:35:06 +0000 (UTC)

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Hi,</div>
<div id="yMail_cursorElementTracker_1614126694432"><br></div>
<div id="yMail_cursorElementTracker_1614126694887">I just received the message just now that the items are ready for collection. It took 20 days for the items to arrive. But I just want to cancel the order and request for a full refund.</div>
<div id="yMail_cursorElementTracker_1614126795650"><br></div>
<div id="yMail_cursorElementTracker_1614126796079">What should I do next? Should I go to the store and cancel the order? Or you can do it for me?</div>
<div id="yMail_cursorElementTracker_1614126859566"><br></div>
<div id="yMail_cursorElementTracker_1614126859957">Thanks,</div>
<div id="yMail_cursorElementTracker_1614126862727">Emily<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Feb 24, 2021 at 3:09 AM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8878026410"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Emily,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.<br><br>We’re on it - and we’ll do our best to sort this out quickly. Please allow us some more time to work on this so we can assist you with this accordingly. However, we have forwarded the concern to the warehouse that why the order is delayed. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we will get an update regarding this we will update you accordingly. Please also be informed that we are not authorized for the cancellation of the order.<div class="yiv8878026410yqt1129206901" id="yiv8878026410yqtfd65704">
<br><br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div>
<div class="yiv8878026410yqt1129206901" id="yiv8878026410yqtfd64095">
</div>
</div></div>
<div class="yiv8878026410yqt1129206901" id="yiv8878026410yqtfd86457">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109427